      DEVICE

        OPTIONS

                  [ XON | NOXON | baud-rate ]

      XON         refers to  the   XON/XOFF   communications  protocol.

      NOXON       indicates no protocol and the computer  sends data to
                  the  device  whether  or  not  the device is ready to
                  receive it.

      baud-rate   is the    speed   of   the    device.    The   system
                  accepts the following baud rates:

                          50       75         110        134
                          150      300        600        1200
                          1800     2400       3600       4800
                          7200     9600       19200

    HELP>